body{
	background: #fff;
}

.section{
	z-index: 1
}

.header {
    position: fixed;
    height: 55px;
    z-index: 10;
    float: left;
    width: 100%;
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0% 0%;
    padding: 10px 0px;
}

.header-toplogo {
    padding: 0px;
}

.header-toplogo-a{
}

.header-toplogo-a-img{
}

.header-prev {
    border-left: 1px solid;
    border-right: 1px solid;
    margin: 0 5px 0 15px;
}

.header-prev-span {
font-family: 'Noto Serif', serif;
    font-style: italic;
    font-size: 11px;
    display: block;
}

.header-nav {
    padding: 7px 0;
}

.header-nav-a {
font-family: 'Noto Serif', serif;
    font-size: 12px;
    display: block;
    float: left;
    margin: 0 10px;
    color: #222;
}

.header-nav-a:hover,.header-nav-a:focus {
color: #000;
}

.header-tel {
    padding: 3px 0px;
    text-align: center;
    border-left: 1px solid;
    margin-left: -10px;
}

.header-tel-span {
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 17px;
    font-weight: bold;
}

.header-req {
    padding: 0;
    width: 15%;
    margin-top: 2px;
}
.header-req-a, .header-req-a:hover {
    color: #FFF;
    padding: 5px;
    display: block;
    font-size: 12px;
    border-radius: 3px;
    text-align: center;
}

.first {
    background: url("../images/1_1.jpg") no-repeat top center / cover;
    position: relative;
    min-height: 90vh;
}
.first:before{
	content: '';
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
}
.first ._b-first{
	z-index: 99;
	margin-top: 30vh;
}
.first-preview {
    margin: 80px 0px 0px;
    padding: 0px 0px 38px;
    font-family: "Noto Serif",serif;
    font-weight: bold;
    color: #fff;
}
.first-preview h1{
	color: #fff;
	text-transform: uppercase;
	font-size: 2rem;
	font-weight: bold;
}
.first-preview p{
	font-size: 1.4rem;
	font-weight: bold;
}
.first-preview-title {
    font-family: "Noto Serif",serif;
    display: block;
    font-size: 40px;
    text-align: center;
    font-weight: normal;
}
.first-preview-subtitle {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-size: 22px;
    margin-top: -6px;
}


.first-form-block {
    background-color: rgba(255, 255, 255, 0.9);
    margin: 100px 0px 30px;
    padding-bottom: 15px;
}
.first-form-block-title {
    color: #F00;
    font-size: 36px;
    font-family: "Noto Serif",serif;
    display: block;
}
.first-form-block-label {
    margin: -105px 0px 0px;
    float: right;
}

.first-form-block-p {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: left;
    margin: 0px;
    width: 100%;
    float: left;
    font-size: 12px;
    font-weight: bold;
}

.first-form-block-p-block {
    float: left;
    margin: -40px 0 0 0;
}
@media(max-width: 1200px){	
	.first-form-block-p-block {
		margin: 0px 0 0 0;
	}
}

.hr {
    border-top: 1px solid #555;
    margin: 10px 0;
}

.first-form-block-desk {
    display: block;
    float: left;
    text-align: center;
    font-family: "Noto Serif",serif;
    font-size: 12px;
}

.first-form-block-form{
	padding: 0;
}
.first-form-block-form-input[type="text"] {
    border-radius: 3px;
    border: 1px solid #555;
    height: 35px;
}
.first-form-block-form-submit[type="submit"] {
    
    border: 0px saddlebrown;
    width: 100%;
    padding: 10px;
    font-size: 17px;
    cursor: pointer;
    border-radius: 3px;
}

.red{
	
	color: #fff;
	background: #e20714; /* Old browsers */
background: -moz-linear-gradient(top, #e20714 0%, #c01522 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e20714), color-stop(100%,#c01522)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e20714 0%,#c01522 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e20714 0%,#c01522 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e20714 0%,#c01522 100%); /* IE10+ */
background: linear-gradient(to bottom, #e20714 0%,#c01522 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20714', endColorstr='#c01522',GradientType=0 ); /* IE6-9 */
}

.red:hover,.red:focus,.red:active{
	color: #fff;
text-shadow:1px 1px 4px #fff;
	background: #e20714; /* Old browsers */
background: -moz-linear-gradient(top, #e20714 0%, #ff0000 36%, #c01522 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e20714), color-stop(36%,#ff0000), color-stop(100%,#c01522)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e20714 0%,#ff0000 36%,#c01522 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e20714 0%,#ff0000 36%,#c01522 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e20714 0%,#ff0000 36%,#c01522 100%); /* IE10+ */
background: linear-gradient(to bottom, #e20714 0%,#ff0000 36%,#c01522 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20714', endColorstr='#c01522',GradientType=0 ); /* IE6-9 */
}

.yell{
	color:#222;
	text-decoration: none;
	text-shadow:0px 2px 0 #ffff48;
	background: #ffff48; /* Old browsers */
background: -moz-linear-gradient(top, #ffff48 0%, #ffc300 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffff48), color-stop(100%,#ffc300)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffff48 0%,#ffc300 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffff48 0%,#ffc300 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffff48 0%,#ffc300 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffff48 0%,#ffc300 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff48', endColorstr='#ffc300',GradientType=0 ); /* IE6-9 */
}

.yell:hover,.yell:active,.yell:focus{
	color: #222;
	text-shadow:1px 1px 1px #fff;
background: #ffff48; /* Old browsers */
background: -moz-linear-gradient(top, #ffff48 0%, #faff00 35%, #fc9700 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffff48), color-stop(35%,#faff00), color-stop(100%,#fc9700)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffff48 0%,#faff00 35%,#fc9700 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffff48 0%,#faff00 35%,#fc9700 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffff48 0%,#faff00 35%,#fc9700 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffff48 0%,#faff00 35%,#fc9700 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff48', endColorstr='#fc9700',GradientType=0 ); /* IE6-9 */
}

.green{
    color: #fff;
    text-shadow: 0px 1px 2px #555;
background: #50db00; /* Old browsers */
background: -moz-linear-gradient(top, #50db00 0%, #40b610 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#50db00), color-stop(100%,#40b610)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #50db00 0%,#40b610 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #50db00 0%,#40b610 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #50db00 0%,#40b610 100%); /* IE10+ */
background: linear-gradient(to bottom, #50db00 0%,#40b610 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50db00', endColorstr='#40b610',GradientType=0 ); /* IE6-9 */
}

.green:hover,.green:focus,.green:active{
	color: #fff;
    text-shadow:1px 1px 1px #555;
	background: #50db00; /* Old browsers */
background: -moz-linear-gradient(top, #50db00 0%, #60f416 36%, #40b610 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#50db00), color-stop(36%,#60f416), color-stop(100%,#40b610)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #50db00 0%,#60f416 36%,#40b610 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #50db00 0%,#60f416 36%,#40b610 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #50db00 0%,#60f416 36%,#40b610 100%); /* IE10+ */
background: linear-gradient(to bottom, #50db00 0%,#60f416 36%,#40b610 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50db00', endColorstr='#40b610',GradientType=0 ); /* IE6-9 */
}

.catalog{
}
.catalog-title {
    font-family: "Noto Serif",serif;
    display: block;
    font-size: 28px;
    text-align: center;
    margin-top: 25px;
}
.catalog-subtitle {
    font-family: "Noto Serif",serif;
    font-size: 19px;
    text-align: center;
    display: block;
    margin-bottom: 40px;
}

.catalog-item{}
.catalog-item-block{}
.catalog-item-img{}
.catalog-item-img-a {
    display: block;
    background: rgba(255,255,255,0);
    text-align: center;
    height: 219px;

    transition:all 0.3s ease;
}

.catalog-item-img-a:hover,.catalog-item-img-a:focus {
    background: rgba(255,255,255,0.5);
}
.catalog-item-img-img {
    margin-top: 80px;
    opacity: 0;
    transition:all 0.3s ease;
}

.catalog-item-img-a:hover .catalog-item-img-img,.catalog-item-img-a:focus .catalog-item-img-img {
    opacity: 1;
}
.catalog-item-h2{}
.catalog-item-h2-a, .catalog-item-h2-a:hover {
    font-size: 14px;
    color: #222;
    display: block;
    height: 57px;
	overflow:hidden;
	font-family:'Cambria';
}
.catalog-item-span {
    display: block;
	font-family:'Cambria';
    font-size: 14px;
}

.catalog-item-span strong{
    font-weight: bold;
}
.catalog-item-a {
    padding: 10px;
    display: block;
    text-align: center;
    color: #222 ;
    border-radius: 3px;
    box-shadow: 0px 2px 2px -2px;
    margin: 10px 0 40px 0;

	font-family:'Cambria';
	
}

.dwnld-cat {
    text-align: center;
    margin-bottom: 40px;
}

.dwnld-cat-a {
    padding: 15px 50px;
    border-radius: 3px;
    color: #FFF;
    font-weight: bold;
    box-shadow: 0px 4px 3px -4px #000;
}

.dwnld-cat-a:hover,.dwnld-cat-a:focus {
    color: #FFF;
}
.catalog-modal-label {
	text-align:left;
}
.catalog-modal-img {
    height: 250px;
}
#dwnld-modal,#toguid-modal {
	text-align:center;
}
.catalog-modal-title {
    font-weight: bold;
    font-size: 23px;
    font-family: "Noto Serif",serif;
    display: block;
    line-height: 1.2;
	padding-left:15px;
}
.catalog-modal-p {
	font-family: "Noto Serif",serif;
    font-size: 12px;
    margin: 15px 0;
    font-family: "Noto Serif",serif;
	text-indent:10px;
}

.econom-title {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin: 25px 0 40px 0;
}
.econom-item{}
.econom-item-img {
    display: block;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 25px;
}
.econom-item-title {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}
.econom-item-desc {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-size: 12px;
    margin-bottom: 40px;
}

.econom-req {
    padding: 40px 0;
}
.econom-req-form{

}
.econom-req-img {
    margin-top: -25px;
}

.econom-req-form-line{

}
.econom-req-form-p {
    font-family: "Noto Serif",serif;
    font-size: 35px;
    display: block;
    font-weight: bold;
    line-height: 1.2;
}
.econom-req-form-p-strong {
    font-family: "Noto Serif",serif;
    color: #dd0000;
}

.econom-req-form-line-section {
    padding: 0 15px 0 0;
}
input.econom-req-form-line-section-input[type="text"] {
    border-radius: 3px;
    padding: 5px 10px;
    height: 50px;
    font-family: "Noto Serif",serif;
}
input.econom-req-form-line-section-submit[type="submit"] {
    border: 0px none;
    padding: 14.0px 15px;
    font-size: 14px;
    display: block;
    width: 100%;
    cursor: pointer;
    border-radius: 3px;
    font-family: "Noto Serif",serif;
}

input.econom-req-form-line-section-submit[type="submit"]:hover,input.econom-req-form-line-section-submit[type="submit"]:focus {
}

.title-triline{

}

.title-triline-span {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin: 25px 0px 40px;
    text-transform: uppercase;
}

.triline{

}
.triline-1 {
    background: url("../images/y1-bg.png")repeat-x scroll 0% 0%;
}
.triline-2{
    background: url("../images/y2-bg.png")repeat-x scroll 0% 0%;

}
.triline-3 {
    background: transparent url("../images/y3-bg.png") repeat-x scroll 0% 0%;
}

.triline-1-img {
    float: left;
}
.triline-1-p {
    float: right;
    width: 760px;
    font-family: "Noto Serif",serif;
    color: #FFF;
    font-size: 21px;
    padding: 30px 0;
    margin-left: -70px;
    position: absolute;
    right: 0;
}
.triline-1-p-strong{
	color:#ffff00;
}
.triline-2-img{
	float: right;
}
.triline-2-p {
    float: left;
    width: 600px;
    font-family: "Noto Serif",serif;
    color: #000;
    font-size: 21px;
    padding: 30px 0px;
    margin-left: 60px;
    position: absolute;
    left: 0px;
}
.triline-2-p-strong {
    color: #D00;
}
.triline-3-img {
    text-align: center;
    margin: 0px auto;
    display: block;
}
.triline-3-p-left {
    float: left;
    position: absolute;
    top: 100px;
    font-size: 50px;
    color: #fff;
    text-shadow: 1px 1px 3px #00A5CE;
    font-family: "Noto Serif",serif;
}
.triline-3-p-right {
    float: right;
    position: absolute;
    right: 0;
    color: #fff;
    font-size: 50px;
    top: 100px;
    text-shadow: 1px 1px 3px #00A5CE;
    font-family: "Noto Serif",serif;
}

.write-first{

}
.write-first-item {
    border: 1px dashed #BABABA;
    width: 30.3333%;
    border-radius: 9px;
    margin: 108px 0 0 0;
}
.write-first-item-img {
    text-align: center;
}
.write-first-item-img-img{
	
}
.write-first-item-p {
    display: block;
    float: left;
    text-align: center;
}
.write-first-item-p-p {
    font-family: "Noto Serif",serif;
    color: #7C7C7C;
    margin: 0 0 30px 0;
}
.write-first-item.alert {
    border: 1px solid #FF5F68;
    width: 33.3333%;
    margin: 0px 3%;
    padding: 0;
}
.write-first-item-img {
    text-align: center;
    padding: 30px 0;
}
.alert .write-first-item-img-img{
	
}
.alert .write-first-item-p {
    padding: 0 25px;
}
.alert .write-first-item-p-p{
	color:#000;
}
.write-first-item-a{
	
}
.write-first-item-a-a {
    font-family: "Noto Serif",serif;
    border-radius: 0px 0px 9px 9px;
    width: 100%;
    display: block;
    float: left;
    text-align: center;
    padding: 10px 0.9375rem;
}

.write-first-item-a-a:hover,.write-first-item-a-a:focus {
color:#fff;
}

.target-title{

}
.target-title-span {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-size: 25px;
    font-weight: normal;
    margin: 25px 0px 0px;
    text-transform: uppercase;
    padding: 40px 0px 0 0;
}
.target-title-span-right {
    font-family: "Noto Serif",serif;
    text-align: right;
    display: block;
    font-size: 23px;
    color: #999;
}

.target-title-span-strong{
color:#D00;
}

.work{

}
.work-title{

}

.work-title-span {
    font-family: "Noto Serif",serif;
    text-align: center;
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin: 40px 0;
}

.work-img{

}

.rogue {
    margin: 80px 0;
}
.rogue-block {
    border: 3px solid #D00;
    border-radius: 9px;
    padding: 25px;
    width: 70%;
    margin: 0px auto;
    float: none;
}
.rogue-block-title {
    color: #D00;
    font-family: "Noto Serif",serif;
    margin-bottom: 20px;
    display: block;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.rogue-block-p {
    color: #D00;
    font-family: "Noto Serif",serif;
    text-transform: uppercase;
    margin: 0;
}

.license{

}
.license-title {
    margin-bottom: 60px;
}
.license-title-span {
    font-family: "Noto Serif",serif;
    text-transform: uppercase;
    text-align: center;
    display: block;
    font-size: 25px;
    font-weight: bold;
}
.license-block{
	
}
.license-block-item{
	
}
.license-block-item-li{
	
}

.small-block-grid-6 > li.license-block-item-li {
    list-style: outside none none;
    width: 19.667%;
}

.license-block-item-li-a {
    display: block;
    text-align: center;
}
.license-block-item-li-a-img {
    text-align: center;
}
.license-block-item-li-p {
    font-family: "Noto Serif",serif;
    text-align: center;
    font-size: 12px;
    margin: 10px 0;
}

.gids {
    margin: 40px 0 40px 0;
}
.gids-item:first-of-type {
    padding: 0px 5% 0px 10%;
    text-align: right;
}
.gids-item:last-of-type {
    padding: 0px 15% 0px 5%;
}
.gids-item-img {
    margin-bottom: 10px;
}
.gids-item-name {
    font-family: "Noto Serif",serif;
    text-align: right;
    display: block;
    font-weight: bold;
    font-size: 20px;
}
.gids-item-desc {
    font-family: "Noto Serif",serif;
    font-size: 14px;
    color: #999;
    text-align: right;
    display: block;
}

.bonuses{

}
.bonuses-ico-img {
    margin-bottom: 15px;
}
.bonuses-ico {
    text-align: center;
    margin: 0px 0px 40px;
    height: 135px;
}
.bonuses-ico-p {
    font-family: "Noto Serif",serif;
    font-size: 12px;
    margin: 0;
}

.bonuses-ico-line {
    /*height: 75px;*/
    text-align: center;
}

.otz{
	
}

.otz-title {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    margin: 0 0 40px;
}
.otz-item {
    margin-bottom: 40px;
}
.otz-item-img{
	
}
.otz-item-img-img{
	width: 102px;
    height: 102px;
    border: 2px solid #7b180a;
    border-radius: 102px;
}
.otz-item-text{
	
}
.otz-item-text-title {
    font-family: "Noto Serif",serif;
    font-weight: nor;
    font-size: 20px;
    margin-bottom: 10px;
    display: block;
}

.otz-item-text a {
    color: #D00;
    font-size: 12px;
    border-bottom: 1px dashed;
	display:none;
}

.otz-item-text-p {
    font-family: "Noto Serif",serif;
    font-size: 12px;
  
}
.feedbackText p{
    font-size: 12px !important;
}
.feedbackText span{
    font-size: 12px !important;
}
.otz-item-text-p-shadow {
    box-shadow: -7px -6px 9px 3px #FFF inset;
    display: block;
    height: 20px;
    margin: 90px 0px 0px;
    position: absolute;
    z-index: 500;
    width: 100%;
    top: 0;
	display:none;
}
.otz-item-text-p.full {
    height: auto;
}

.otz-item-text-p.full .otz-item-text-p-shadow {
    display: none;
}



.otz-item-text-1{

}
.otz-toggler-1{

}

.questions{

}
.questions-title {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 30px;
}
.questions-item{
	
}
.questions-arr {
    background: #888;
    float: left;
    width: 32px;
    height: 32px;
}
.questions-arr-img{
	
}

.accordion .accordion-navigation > a, .accordion dd > a {
    background-color: #FFF;
    background-image: url("../images/arr-def.jpg");
    background-repeat: no-repeat;
    background-position: center left;
    color: #222;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 1rem;
    padding: 1rem;
    width: 100%;
    outline: none;
}

.accordion .accordion-navigation > a:hover, .accordion dd > a:hover {
    background-color: #FFF;
    background-image: url("../images/arr-def.jpg");
    background-repeat: no-repeat;
    background-position: center left;
}

.accordion .accordion-navigation.active > a, .accordion dd.active > a {
    background-color: #FFF;
    background-image: url("../images/arr-active.jpg");
    background-repeat: no-repeat;
    background-position: center left;
}
.questions-toggler {
    font-family: "Noto Serif",serif;
    float: left;
    margin-left: 10px;
    color: #000;
}
.questions-toggler:hover,.questions-toggler:focus {
    color: #000;
}
.questions-roll {
    font-family: "Noto Serif",serif;
    float: left;
    margin-left: 40px;
    font-size: 12px;
    color: #888;
}

.questions-roll p{
    font-size: 12px;
    font-family: arial;
    color: #222;
	text-indent:10px;
	
}

.questions-roll p strong{
    
}
#recall-modal {
	text-align:center;
}
.questions-roll p a{
    
}

.questions-roll p a:hover{
    text-decoration: underline;
}

.more{

}
.more-title {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-size: 40px;
    margin-top: 40px;
}
.more-subtitle {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-size: 25px;
    margin-bottom: 25px;
}
.more-buttons{
	margin-bottom: 25px;
}
.more-buttons-a {
    font-family: "Noto Serif",serif;
    margin: 0 3%;
    width: 44%;
    padding: 15px;
    text-align: center;
    border-radius: 3px;
}

.map{

}
.map-title{

}
.map-title-span {
    font-family: "Noto Serif",serif;
    display: block;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin: 40px 0;
}
.map-container {
    background: url("../images/map.png");
    height: 790px;
    background-size: 100%;
}

.map-container-item {
    background: #FFF none repeat scroll 0% 0%;
    max-width: 400px;
    padding: 20px;
    position: absolute;
    opacity: 0;
    width: 400px;
    color: #fff;
	transition: 0.3s opacity;

}

.map-container-item.show {
    box-shadow: 2px 2px 10px -5px;
    opacity: 1;   
    color: #000;
	transition: 0.3s opacity;

}

.map-container-item-panel-text-title {
    font-family: "Noto Serif",serif;
    font-weight: bold;
    margin: 10px 0;
    display: block;
	font-size: 16px;
	opacity: 0;
	transition: 0.3s opacity;

}

.map-container-item-panel-text-p {
    font-family: "Noto Serif",serif;
    font-size: 12px;
    margin: 0;
    opacity: 0;
	transition: 0.0s opacity;

}

.map-container-item.show .map-container-item-panel-text-title {
    opacity: 1;
    transition: 0.0s opacity;
}
.map-container-item.show .map-container-item-panel-text-p{
	opacity: 1;
	transition: 0.0s opacity;
}

.map-item-1 {
    margin: 46px 0 0 105px;
}

.map-item-2 {
    margin: 46px 0px 0px 105px;
    margin-top: 125px;
    margin-left: 280px;
}

.map-item-3 {
    margin: 84px 0px 0px 460px;
}

.map-item-4 {
    margin: 205px 0px 0px 135px;
}

.map-item-5 {
    margin: 290px 0px 0px 460px;
}

.map-item-6 {
    margin: 334px 0px 0px 107px;
}

.map-item-7 {
    margin: 174px 0px 0px 303px;
}

.map-item-8 {
    margin: 156px 0px 0px 10px;
}

.map-item-9 {
    margin: 183px 0px 0px 593px;
}

.map-container-item-panel-arr {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 25px 21px 25px 0px;
    border-color: transparent #FFF;
    position: absolute;
    margin-left: -38px;
    margin-top: 30px;
}

.map-item-1 .map-container-item-panel-arr {
    margin-left: -55px;
    margin-top: 30px;
}

.map-item-2 .map-container-item-panel-arr {
    margin-left: 165px;
    margin-top: -45px;
    border-width: 0px 18px 30px;
    border-color: transparent transparent #FFF;
}

.map-item-3 .map-container-item-panel-arr {
    margin-left: 375px;
    margin-top: 0px;
    border-width: 18px 0 18px 36px;
    border-color: transparent transparent transparent #ffffff;
}

.map-item-4 .map-container-item-panel-arr {
    margin-left: -55px;
    margin-top: 150px;
}

.map-item-5 .map-container-item-panel-arr {
    margin-left: 375px;
    margin-top: 63px;
    border-width: 18px 0px 18px 36px;
    border-color: transparent transparent transparent #FFF;
}

.map-item-6 .map-container-item-panel-arr {
    margin-left: -55px;
    margin-top: 208px;
}

.map-item-7 .map-container-item-panel-arr {
    margin-left: 144px;
    margin-top: 453px;
    border-width: 36px 18px 0px;
    border-color: #FFF transparent transparent;
}

.map-item-8 .map-container-item-panel-arr {
    margin-left: 144px;
    margin-top: 453px;
    border-width: 36px 18px 0px;
    border-color: #FFF transparent transparent;
}

.map-item-9 .map-container-item-panel-arr {
    margin-left: 144px;
    margin-top: 453px;
    border-width: 36px 18px 0px;
    border-color: #FFF transparent transparent;
}

.map-container-item-a {
	background: #555;
	width: 105px;
    height: 105px;
    float: left;
    position: absolute;
}

.map-a-1 {
    margin: 65px 0px 0px 20px;
}

.map-a-2 {
    margin: 15px 0px 0px 430px;
}

.map-a-3 {
    margin: 68px 0px 0px 846px;
}

.map-a-4 {
    margin: 337px 0px 0px 20px;
}

.map-a-5 {
    margin: 338px 0px 0px 845px;
}

.map-a-6 {
    margin: 528px 0px 0px 20px;
}

.map-a-7 {
    margin: 642px 0px 0px 430px;
}

.map-a-8 {
    margin: 642px 0px 0px 139px;
}

.map-a-9 {
    margin: 643px 0px 0px 723px;
}

.map-container-item-a {
    background: transparent none repeat scroll 0% 0%;
    z-index: 10000;
}

.map-container-item-a.show {
	transition: 0.3s all 0.0s ease;
}

.map-container-item-panel{
	
}
.map-container-item-panel-img {
    padding: 0;
}
.map-container-item-panel-img{
	
}
.map-container-item-panel-img-img{
	
}
.map-container-item-panel-text{
	
}


.map-container-item-panel-arr {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 18px 36px 18px 0px;
    border-color: transparent #FFF;
    position: absolute;
    margin-left: -38px;
}


.formplace {
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 3px;
}
.messages{
    
}
.catalog-modal-label{
	
}
.catalog-modal-input{
	
}

.catalog-modal-input.hide{
	display: none;
}
.catalog-modal-textarea{
	
}
.catalog-modal-submit {
    border: 0px solid;
    border-radius: 3px;
    padding: 15px 30px;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
}

.messages_akc span {
    display: block;
    font-family: "Noto Serif",serif;
    font-size: 14px;
}

.free-consult-title {
    font-family: "Noto Serif",serif;
    font-size: 18px;
	margin-bottom:5px;
}

.free-consult-title strong{
	color: #000;
}
#recall-modal {
	text-align:center;
}
.message-title {
    font-size: 33px;
    font-weight: bold;
    margin: 0px;
    font-family: "Noto Serif",serif;
    text-transform: uppercase;
    text-align: center;
    color: rgb(58, 170, 53);
}
.message-p{
font-family: "Noto Serif",serif;
text-align: center;
color: rgb(58, 170, 53);
}

.messages_akc{

}

.inv{
    opacity: 0;
    transition:all 1s ease 0.1s;
}

.vis{
    opacity: 1;
        transition:all 1s ease 0.1s;

}
.leftExcursionForm{
    vertical-align: top;
    display: inline-block;
}
.rightExcursionForm{
    vertical-align: top;
    display: inline-block;
    padding-left:20px;
}
.hiddenContent{
    display: none;
}
.btn-more{
    width: 200px !important;
    line-height: 20px;
    padding: 0 !important;
    margin-bottom: 35px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-radius: 3px !important;
    outline: none;
    font-weight: 300 !important;
}
.tabs ul{
    list-style-type: none;
}
.tabs ul li{
    display: inline-block;
    vertical-align: top;
    background: #507299;
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 3px;
    margin-right: 5px;
    cursor:pointer;
}
.tabs ul li:hover{
    background-color:#607ea0;
}
.popup {
    background-color: #fff;
    width: 563px;
    height: 371px;
    margin: 0 auto;
    position: fixed;
    z-index: 1000;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 5%;
    display: none;
}
.close-popup {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 5px;
    margin-top: 5px;
    cursor: pointer;
    background-image: url(../images/24.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    width: 30px;
    height: 30px;
}
.over{
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
    display: none;
}
.db{
    display: block;
}
.callbackPopup{
    width: 350px;
    height: auto;
    padding-bottom: 30px;
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
}
.m0a{
    margin: 0 auto;
}
.ndb{
    display: none;
}
.excursionPopup{
    width: 700px;
    height: auto;
    padding-bottom: 30px;
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
}
.excursionBlocking{
    text-align:center;
}
.excursionBtns{
    margin: 0 auto;
    width: 370px;
}
video#myVideo { 
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    transform: translateX(-50%) translateY(-50%);
 	background: transparent url(../images/1_1.jpg) repeat top center / 100% auto;
  	transition: 1s opacity;
}
.section.first{
	overflow: hidden;
	position: relative;
}
.section.first .row{
	z-index: 99;
}
.accordion .accordion-navigation > .content, .accordion dd > .content{
	transition: all .5s;
}
.accordion .accordion-navigation > a span{
	display: inline-block;
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	margin-right: 10px;
	vertical-align: middle;
	transform: rotate(-90deg);
	transition: all .5s;
}
.accordion .accordion-navigation.active > a span{
	transform: rotate(90deg);
}